<!DOCTYPE html>
<html lang="fr">
<head>
    <!-- Bootstrap -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
      integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
      crossorigin="anonymous"
    />

    <!-- custom's styles -->
    <link rel="stylesheet" href="./assets/css/main.css" />
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Vidéo</title>
</head>
<body>
  <!-- Chargement de la page -->
  <!-- <div id="loading">
    <img id="loading-image" src="./assets/img/animation.gif" alt="Loading..." />
  </div> -->
  <div class="image-en-avant-video fond-flou">
    <div class="bandeau-haut">
        <a href="accueil.html" class="icon-fleche"></a>
        <img class="logo" src="./assets/img/Cartoon_Network_logo-version-blanc-sur-foncé.png" alt="">
        <a href="recherche.html" class="icon-loupe"></a>
    </div>
    <span class="icon-play-1"></span>
  </div>
  <div class="menu">
  <ul>
    <li><a href="./index.html">accueil</a></li>
    <li><a href="./recherche.html">recherche</a></li>
    <li><a href="#">menu</a></li>
  </ul>
  </div>
  <!-- Menu -->
  <div class="menu">
    <ul>
      <li><a href="./accueil.html"><span class="icon-home"></span></a></li>
      <li class="border-menu"><a href="./recherche.html"><span class="icon-loupe"></span></a></li>
      <li><span  id="ouvrir-menu" onclick="openNav()" class="icon-menu"></span></li>
    </ul>
  </div>
  <!-- Options du menu -->
  <div id="mySidenav" class="sidenav">
      <div class="content-menu">
        <div class="fond-menu-option">
          <div class="croix">
            <span class="icon-settings"></span>
            <a id="fermer-menu"  href="javascript:void(0)" class="closebtn icon-croix" onclick="closeNav()"></a>
          </div>
          <div class="profil">
            <div class="img">
              <img src="./assets/img/91685.jpg" alt="">
            </div>
            <h1>Garry</h1>
            <h2>@garry</h2>
          </div>
        </div>
        <div class="menu-option">
          <ul class="menu-option-item">
            <li class="icon-home"><a href="./accueil.html">Accueil</a></li>
            <li class="icon-settings"><a href="./controle-parental.html">Contrôle parental</a></li>
            <li class="icon-coeur"><a href="./mes-videos.html">Mes vidéos</a></li>
            <li class="icon-telecharger gris"><a href="./accueil.html">Vidéos téléchargés</a></li>
            <li class="icon-étoile gris"><a href="./accueil.html">Ma liste d'amis</a></li>
          </ul>
          <ul class="rgpd">
            <li>Mentions légales</li>
            <li>Politique de confidentialité</li>
            <li><a href="index.html">Se déconnecter</a></li>
          </ul>
        </div>
      </div>
    </div>
  <!-- CONTENU PAGE -->
  <div class="content-detail fond-flou">

    <!-- div TITRE NOTE INFO(dropdown) -->
    <div class="titre-video">
      <!-- titre -->
      <h1>Ben 10</h1>
      <!-- notes -->
      <div>
        <span class="icon-étoile etoile"></span>
        <span class="icon-étoile etoile"></span>
        <span class="icon-étoile etoile"></span>
        <span class="icon-étoile etoile"></span>
        <span class="icon-étoile-vide"></span>
      </div>
      <!-- icone infos -->
      <div>
        <a class="icon-info-1" data-toggle="collapse" href="#drop-synopsis" role="button" aria-expanded="false" aria-controls="drop-synopsis"></a>
      </div>
    </div>
    <!-- contenu du dropdown -->
    <div class="collapse" id="drop-synopsis">
      <div class="card card-body">
        <p>
          Grâce à un bracelet mystérieux appelé «Omnitrix», Ben Tennyson, un jeune Homme espiègle, a le pouvoir de se Transformer en une multitude de Super-héros extraterrestres.
        </p>
        <p>
          <b>Avec</b> : Tara Strong, Paul Eiding, Maegan Smith<br>
          <b>Créateurs</b> : Duncan Rouleau, Joe Casey, Joe Kelly
        </p>
      </div>
    </div>

    <!-- CTA épisode actuel : fav dl share -->
    <div class="cta-episode-actuel">
      <!-- favoris -->
      <div class="font-icone-favoris-actuel">
        <span class="icon-coeur"></span>
      </div>
      <!-- telecharger -->
      <div class="font-icone-telecharger-actuel">
        <span class="icon-telecharger"></span>
      </div>
      <!-- partager -->
      <div class="font-icone-share-actuel">
        <span class="icon-iconmonstr-share-2"></span>
      </div>
    </div>

    <!-- Choix saison et cta jeu -->
    <div class="bouton-action">
      <!-- dropdown choix saison -->
      <div class="dropdown">
        <button class="bouton bleu dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          Saison 1
        </button>
        <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
          <a class="dropdown-item" href="simple-video.html">Saison 1</a>
          <a class="dropdown-item" href="simple-video-2.html">Saison 2</a>
        </div>
      </div>
      <!-- CTA jeu -->
      <div class="cta-jeu">
        <a class="bouton rose">
          Le jeu
        </a>
      </div>
    </div>

    <!-- Tri par onglet -->
    <ul class="nav nav-tabs" id="autres-episodes" role="tablist">
      <li class="nav-item">
        <a class="nav-link active" id="episodes-tab" data-toggle="tab" href="#episodes" role="tab" aria-controls="home" aria-selected="true">Episodes</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" id="recommandations-tab" data-toggle="tab" href="#recommandations" role="tab" aria-controls="profile" aria-selected="false">Similaire</a>
      </li>
    </ul>

    <!-- Contenu des onglets -->
    <div class="tab-content" id="fiche-detail-onglet">

      <!-- Contenu onglet episodes -->
      <div class="tab-pane fade show active" id="episodes" role="tabpanel" aria-labelledby="home-tab">

        <div class="grid-item main">
          <div class="items">
            <!-- Bloc bande annonce -->
            <div class="item">
              <!-- miniature épisode -->
              <div class="miniature-episodes">
                <img src="./assets/img/ben-10-5.jpg" alt="" class="miniatures-ben-ten">
              </div>
              <!-- détails bande annonde -->
              <div class="details">
                <h3>Bande-annonce</h3>
                <p class="episodes-lenght">2 minutes</p>
                <p class="description-episodes">Ben doit utiliser son Omnitrix 
                  pour combattre le Dr Animo et 
                  ses dinosaures mutants qui 
                  sèment le chaos dans les rues 
                  de ...</p>
              </div>
            </div>
            <!-- Bloc épisode -->
            <div class="item">
              <!-- miniature épisode -->
              <div class="miniature-episodes">
                <img src="./assets/img/ben-10-1.jpg" alt="" class="miniatures-ben-ten">
              </div>  
              <!-- détails épisode -->
              <div class="details">
                <h3>Le secret de l’Omnitrix</h3>
                <p class="episodes-lenght">22 minutes</p>
                <p class="description-episodes">Ben doit utiliser son Omnitrix 
                  pour combattre le Dr Animo et 
                  ses dinosaures mutants qui 
                  sèment...</p>
                <!-- CTA autres épisodes -->
                <div class="cta-episodes">
                  <div class="font-icone-telecharger-detail">
                    <span class="icon-telecharger"></span>
                  </div>
                  <div class="font-icone-favoris-detail">
                    <span class="icon-coeur"></span>
                  </div>
                </div>
              </div>
            </div>
            <!-- Bloc épisode -->
            <div class="item">
              <!-- miniature épisode -->
              <div class="miniature-episodes">
                <img src="./assets/img/ben-10-2.jpg" alt="" class="miniatures-ben-ten">
              </div>  
              <!-- détails épisode -->
              <div class="details">
                <h3>Le combat</h3>
                <p class="episodes-lenght">22 minutes</p>
                <p class="description-episodes">En s’arrêtant près d’un lac, Ben fait 
                  la rencontre d’un monstre sous-
                  marin appelé Krakken...</p>
                <!-- CTA autres épisodes -->
                <div class="cta-episodes">
                  <div class="font-icone-telecharger-detail">
                    <span class="icon-telecharger"></span>
                  </div>
                  <div class="font-icone-favoris-detail">
                    <span class="icon-coeur"></span>
                  </div>
                </div>
              </div>
            </div>
            <!-- Bloc épisode -->
            <div class="item">
              <!-- miniature épisode -->
              <div class="miniature-episodes">
                <img src="./assets/img/ben-10-3.jpg" alt="" class="miniatures-ben-ten">
              </div>  
              <!-- détails épisode -->
              <div class="details">
                <h3>Les retraités</h3>
                <p class="episodes-lenght">22 minutes</p>
                <p class="description-episodes">En rendant visite à un membre de 
                  leur famille, Ben, Gwen et leur 
                  grand-père s’aperçoivent...</p>
                <!-- CTA autres épisodes -->
                <div class="cta-episodes">
                  <div class="font-icone-telecharger-detail">
                    <span class="icon-telecharger"></span>
                  </div>
                  <div class="font-icone-favoris-detail">
                    <span class="icon-coeur"></span>
                  </div>
                </div>
              </div>
            </div>
            <!-- Bloc épisode -->
            <div class="item">
              <!-- miniature épisode -->
              <div class="miniature-episodes">
                <img src="./assets/img/ben-10-4.jpg" alt="" class="miniatures-ben-ten">
              </div>  
              <!-- détails épisode -->
              <div class="details">
                <h3>La traque</h3>
                <p class="episodes-lenght">22 minutes</p>
                <p class="description-episodes">Alors que trois chasseurs de 
                  primes extraterrestres sont lancés 
                  à la poursuite de Ben, l’un deux...</p>
                <!-- CTA autres épisodes -->
                <div class="cta-episodes">
                  <div class="font-icone-telecharger-detail">
                    <span class="icon-telecharger"></span>
                  </div>
                  <div class="font-icone-favoris-detail">
                    <span class="icon-coeur"></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

      <!-- Contenu onglet recommandations -->
      <div class="tab-pane fade" id="recommandations" role="tabpanel" aria-labelledby="profile-tab">
        <div class="grid-item main">
          <div class="items">

            <!-- Bloc épisode -->
            <div class="item">
              <!-- miniature épisode -->
              <div class="miniature-episodes">
                <img src="./assets/img/lego2-carre.jpg" alt="" class="miniatures-ben-ten">
              </div>  
              <!-- détails épisode -->
              <div class="details">
                <h3>Le secret de l’Omnitrix</h3>
                <p class="episodes-lenght">22 minutes</p>
                <p class="description-episodes">Ben doit utiliser son Omnitrix 
                  pour combattre le Dr Animo et 
                  ses dinosaures mutants qui 
                  sèment...</p>
                <!-- CTA autres épisodes -->
                <div class="cta-episodes">
                  <div class="font-icone-telecharger-detail">
                    <span class="icon-telecharger"></span>
                  </div>
                  <div class="font-icone-favoris-detail">
                    <span class="icon-coeur"></span>
                  </div>
                </div>
              </div>
            </div>

            <!-- Bloc épisode -->
            <div class="item">
              <!-- miniature épisode -->
              <div class="miniature-episodes">
                <img src="./assets/img/cleo-chico.jpg" alt="" class="miniatures-ben-ten">
              </div>  
              <!-- détails épisode -->
              <div class="details">
                <h3>Les aventures</h3>
                <p class="episodes-lenght">22 minutes</p>
                <p class="description-episodes">En s’arrêtant près d’un lac, Ben fait 
                  la rencontre d’un monstre sous-
                  marin appelé Krakken...</p>
                <!-- CTA autres épisodes -->
                <div class="cta-episodes">
                  <div class="font-icone-telecharger-detail">
                    <span class="icon-telecharger"></span>
                  </div>
                  <div class="font-icone-favoris-detail">
                    <span class="icon-coeur"></span>
                  </div>
                </div>
              </div>
            </div>

            <!-- Bloc épisode -->
            <div class="item">
              <!-- miniature épisode -->
              <div class="miniature-episodes">
                <img src="./assets/img/unikitty-fond.jpg" alt="" class="miniatures-ben-ten">
              </div>  
              <!-- détails épisode -->
              <div class="details">
                <h3>Les retraités</h3>
                <p class="episodes-lenght">22 minutes</p>
                <p class="description-episodes">En rendant visite à un membre de 
                  leur famille, Ben, Gwen et leur 
                  grand-père s’aperçoivent...</p>
                <!-- CTA autres épisodes -->
                <div class="cta-episodes">
                  <div class="font-icone-telecharger-detail">
                    <span class="icon-telecharger"></span>
                  </div>
                  <div class="font-icone-favoris-detail">
                    <span class="icon-coeur"></span>
                  </div>
                </div>
              </div>
            </div>

            <!-- Bloc épisode -->
            <div class="item">
              <!-- miniature épisode -->
              <div class="miniature-episodes">
                <img src="./assets/img/Les-Supers-Nanas.jpg" alt="" class="miniatures-ben-ten">
              </div>  
              <!-- détails épisode -->
              <div class="details">
                <h3>La traque</h3>
                <p class="episodes-lenght">22 minutes</p>
                <p class="description-episodes">Alors que trois chasseurs de 
                  primes extraterrestres sont lancés 
                  à la poursuite de Ben, l’un deux...</p>
                <!-- CTA autres épisodes -->
                <div class="cta-episodes">
                  <div class="font-icone-telecharger-detail">
                    <span class="icon-telecharger"></span>
                  </div>
                  <div class="font-icone-favoris-detail">
                    <span class="icon-coeur"></span>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
















    <!-- jQuery via CDN -->
    <script src="https://code.jquery.com/jquery-1.12.0.min.js"></script>
    <!-- custom's JS -->
    <script src="./assets/js/main.js"></script>
    <!-- JS Bootstrap -->
    <script
    src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
    integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
    crossorigin="anonymous"
    ></script>
    <script
    src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
    integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
    crossorigin="anonymous"
    ></script>
    <script
    src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
    integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
    crossorigin="anonymous"
    ></script>
</body>
</html>